@charset "utf-8";
/*------------------------  page.css  ------------------------*/



/*-----  main-visual  -----*/
.main-visual { margin: 0 0 60px; }

@media screen and (max-width: 800px) {
 .main-visual { margin: 0 0 40px; }
}



/*-----  avocado-block  -----*/
.avocado-block { padding: 0 0 30px; }

@media screen and (max-width: 800px) {
 .avocado-block { padding: 0 0 20px; }
}


/*-----  concept-block  -----*/
.concept-block { padding: 45px 6% 42px; background: url(../images/bg_concept_pc.jpg) center no-repeat #f4f3c5; background-size: cover; }
.concept-block .concept { position: relative; padding: 0 20px 0 180px; }
.concept-block .concept .avocado { position: absolute; top: -30px; left: 0; width: 170px; height: 170px; }
.concept-block .concept .copy { font-weight: 800; font-size: 29px; line-height: 1.5; color: #40200e; text-shadow: 1px 1px 10px #fbfbf2, -1px 1px 10px #fbfbf2, 1px -1px 10px #fbfbf2, -1px -1px 10px #fbfbf2; }

@media screen and (max-width: 980px) {
 .concept-block .concept { padding: 0 20px 0 154px; }
 .concept-block .concept .avocado { width: 148px; height: 148px; }
 .concept-block .concept .copy { font-size: 26px; }
}

@media screen and (max-width: 800px) {
 .concept-block { padding: 18px 4%; background: url(../images/bg_concept_sp.jpg) center no-repeat #f4f3c5; background-size: cover; }
 .concept-block .concept { display: flex; align-items: center; padding: 0; }
 .concept-block .concept .avocado { position: relative; top: 0; padding: 0; width: 124px; height: auto; }
 .concept-block .concept .copy { flex: 1; padding: 0 10px 0 10px; font-size: 19px; }
}



/*-----  lineup-block  -----*/
.lineup-block { padding: 20px 5% 60px; background: url(../images/bg_lineup_pc.jpg) center no-repeat #385644; background-size: cover; overflow: hidden; }

.lineup-block .menu-block { display: flex; position: relative; padding: 150px 0 60px; background: url(../images/line_slash.png) bottom center repeat-x; background-size: 107px 10px; }
.lineup-block .menu-block::before { content: ''; position: absolute; top: 45px; right: 0; width: 320px; height: 200px; }
.lineup-block .menu-block .badge { position: absolute; top: 45px; left: -10px; width: 160px; }

.lineup-block .menu-block .block-img { position: relative; flex-basis: 56%; padding: 10px 0 0; }
.lineup-block .menu-block .block-img .anime { position: absolute; top: -10%; left: 0; width: 100%; height: 30%; }
.lineup-block .menu-block .block-info { flex: 1; padding: 60px 2% 0 3%; color: #fff; }

.lineup-block .block-info .name { padding: 0 0 19px; max-width: 312px; }
.lineup-block .block-info .price-block { padding: 0 0 22px; }
.lineup-block .block-info .box { display: flex; align-items: end; }
.lineup-block .block-info .box .item { padding: 0 12px 4px 0; font-weight: 800; font-size: 16px; }
.lineup-block .block-info .box .price { display: flex; align-items: end; font-family: 'Oswald', sans-serif; font-weight: 600; font-size: 40px; letter-spacing: 0; }
.lineup-block .block-info .box .price .yen { padding-right: 2px; font-size: 32px; }
.lineup-block .block-info .txt { font-size: 16px; line-height: 1.6; }

.burger01::before { background: url(../images/illust01.png) no-repeat; background-size: contain; }
.burger02::before { background: url(../images/illust02.png) no-repeat; background-size: contain; }
.burger03::before { background: url(../images/illust03.png) no-repeat; background-size: contain; }

@media screen and (max-width: 980px) {
 .lineup-block .menu-block::before { top: 35px; right: 0; width: 260px; height: 163px; }
 .lineup-block .menu-block .badge { position: absolute; top: 40px; left: -10px; width: 140px; }
 .lineup-block .block-info .name { max-width: 280px; }
 .lineup-block .block-info .box .price { font-size: 38px; }
 .lineup-block .block-info .box .price .yen { font-size: 30px; }
}

@media screen and (max-width: 800px) {
 .lineup-block { padding: 0 3% 40px; background: url(../images/bg_lineup_sp.jpg) center no-repeat #385644; background-size: cover; }

 .lineup-block .menu-block { display: block; padding: 160px 0 50px; background-size: 76px 7px; }
 .lineup-block .menu-block::before { top: 20px; right: 0; width: 200px; height: 125px; }
 .lineup-block .menu-block .badge { position: absolute; top: 60px; left: 0; width: 116px; }

 .lineup-block .menu-block .block-img { margin: 0 auto; padding: 0; max-width: 440px; }
 .lineup-block .menu-block .block-img .anime { top: -13%; left: 0; }
 .lineup-block .menu-block .block-info { padding: 15px 5% 0; }

 .lineup-block .block-info .name { padding: 0 0 16px; max-width: 240px; }
 .lineup-block .block-info .price-block { padding: 0 0 18px; }
 .lineup-block .block-info .box .item { font-size: 15px; }
 .lineup-block .block-info .box .price {  font-size: 32px; }
 .lineup-block .block-info .box .price .yen { font-size: 26px; }
 .lineup-block .block-info .txt { font-size: 15px; }
}



/*-----  sub-block  -----*/
.sub-block { display: flex; justify-content: space-between; padding: 0 0 60px; }
.sub-block .notes-list { font-weight: 600; font-size: 15px; line-height: 1.5; }
.sub-block .notes-list .note:not(:last-of-type) { padding: 0 0 2px; }
.sub-block .btn-menu { margin: 4px 0 0; width: 260px; }

@media screen and (max-width: 800px) {
 .sub-block { display: block; padding: 0 0 40px; }
 .sub-block .notes-list { padding: 0 0 32px; }
 .sub-block .notes-list { font-size: 14px; }
 .sub-block .notes-list .note:not(:last-of-type) { padding: 0 0 2px; }
 .sub-block .btn-menu { margin: 0 auto; width: 300px; }
}


